1. Nimm jetzt an unserem 2. ADVENT-Gewinnspiel teil - Alle Informationen findest Du hier!

MID F518 Problem !! This Version of Launcher Pro has expired !? Hilfe ^^

Dieses Thema im Forum "Weitere Hersteller allgemein" wurde erstellt von hl2rul0r2, 21.03.2011.

  1. hl2rul0r2, 21.03.2011 #1
    hl2rul0r2

    hl2rul0r2 Threadstarter Neuer Benutzer

    Beiträge:
    1
    Erhaltene Danke:
    0
    Registriert seit:
    21.03.2011
    Hallo, und zwar habe ich folgendes Problem:

    Ich bekomme seit heute eine Meldung : This Version of Launcher Pro has expired. Das bedeutet ja das die Version abgelaufen ist und geupdatet werden muss. Jetzt verbindet sich man tablet automatisch mit dem Browser und will updaten, aber das funktioniert nicht, da ich das WLAN nicht anbekomme. Ich komme überhaupt nicht mehr ins Menü, nichts. Auch ein Neustart hat nichts gebracht, es öffnet sich sofort der Browser. Im Handbuch steht auch nichts hilfreiches drin. Wenn ich es an den PC anstecke wird es auch nicht erkannt :( Bin echt am verzweifeln, finde einfach keine Lösung. Bitte um Hilfe :) Danke

    Schnelle Zusammenfassung:

    - Beim Start automatisches Öffnen des Browsers
    - Fehlermeldung This Version of Launcher Pro has expired
    - Will updaten, aber kein WLAN, lässt sich auch nicht anstellen, da man nicht ins Menü kommt.
    - Neustart bringt nichts, USB wird es nicht erkannt bzw. lässt sich nicht bestätigen im Gerät, sodass es erkannt wird.
     

Diese Seite empfehlen